<?php

define( 'DB_NAME', getenv('DB_NAME') );
define( 'DB_USER', getenv('DB_USER') );
define( 'DB_PASSWORD', getenv('DB_PASSWORD') );
define( 'DB_HOST', getenv('DB_HOST') );

define('DOMAIN_CURRENT_SITE', getenv('DOMAIN_CURRENT_SITE'));

define('LAWCARTA_SUBDOMAIN', getenv('SUBDOMAIN'));
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', getenv('ENVIRONMENT_NAME'));

define('LAWCARTA_WP_REST_API_REQUEST_URL',  getenv('WP_REST_API_REQUEST_URL'));
define('LAWCARTA_WP_REST_API_RESPONSE_URL', getenv('WP_REST_API_RESPONSE_URL'));

define('LC_ALLOW_COOKIE_POPUP', true);
define('LC_GTM', 'GTM-K8LWZ6K');

define('LAWCARTA_GA_CONFIG', 'UA-111488943-1');
define('LIVECARTA_GA_CONFIG', 'UA-111488943-2');

$_SERVER['HTTPS'] = 'On';

//S3 uploads settings
define( 'S3_UPLOADS_BUCKET', getenv('S3_UPLOADS_BUCKET') );
define( 'S3_UPLOADS_REGION', 'us-west-1' );

define( 'S3_UPLOADS_KEY', getenv('S3_UPLOADS_KEY') );
define( 'S3_UPLOADS_SECRET', getenv('S3_UPLOADS_SECRET') );

